#!/bin/bash

if [ "$1" = "i" ]
then
	helm install nextcloud ./nextcloud-chart --namespace=nextcloud --create-namespace
elif [ "$1" = "u" ]
then
	helm uninstall nextcloud -n nextcloud
	kubectl delete namespace nextcloud
else
	echo "Falta comando: i=instalar, u=desinstalar"
fi
